quest-progress:
  playtime6:
    started: true
    started-date: 1696362286078
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      playtime:
        completed: false
        progress: 15
